bin_PROGRAMS = bumprace

bumprace_SOURCES = bumprace.c img.c img_gif.c img_jpg.c \
	gfx.c particles.c menu.c img_png.c \
	IMG.h bumprace.h  gfx.h \
	levels.h  menu.h  particles.h \
	options.h options.c font.h font.c


#SUBDIRS = mixer